<?php
/**
 * JYmusic音乐管理系统 PHP version 5.4+
 *
 * @version     2.0
 * @author      战神~~巴蒂 <jyuucn@163.com>
 * @license     http://jyuu.cn/license [未经授权严禁私自出售，否者承担法律责任]
 * @copyright   2014 - 2017 JYmusic
 */

if (!defined('JYMUSIC_VERSION')) {
    exit();
}

define('UC_AUTH_KEY', 'jg2ly&C,^?1=@xvDeoPk.9tu>BTsN)(i$H[5_/d3'); //加密KEY

return [
	'hostname' => '127.0.0.1',
    'database' => 'mp4_renjiaoshi_c',
    'username' => 'mp4_renjiaoshi_c',
    'password' => 'jemmy123456987',
    'hostport' => '3306',
    'prefix'   => 'jy_'
];
